## python-futurist 0.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr<2.0,>=1.6
six>=1.9.0
monotonic>=0.3 # Apache-2.0
futures>=3.0;python_version=='2.7' or python_version=='2.6'
contextlib2>=0.4.0 # PSF License
