=== debian/changelog ===
python-futurist (0.5.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 Oct 2015 10:58:34 +0000

python-futurist (0.5.0-1) experimental; urgency=medium

  [ James Page ]
  * d/rules: Drop use of dpkg-parsechangelog -S to ease backporting to
    older Debian and Ubuntu releases.

  [ Corey Bryant ]
  * New upstream release.
  * Align dependencies with upstream.

  [ Thomas Goirand ]
  * Drop versions already satisfied in Trusty.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 08:21:43 +0000

python-futurist (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #792500)

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 14:47:49 +0200
