=== debian/control ===
--- 
+++ 
@@ -15,33 +15,33 @@
 Build-Depends-Indep: python-concurrent.futures (>= 3.0),
                      python-contextlib2,
                      python-coverage,
-                     python-eventlet (>= 0.17.4),
+                     python-eventlet (>= 0.18.4),
                      python-hacking (>= 0.10.0),
-                     python-monotonic,
+                     python-monotonic (>= 0.6),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-contextlib2,
-                     python3-eventlet (>= 0.17.4),
-                     python3-monotonic,
-                     python3-oslotest (>= 1.10.0),
+                     python3-eventlet (>= 0.18.4),
+                     python3-monotonic (>= 0.6),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-futurist.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-futurist.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-futurist?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-futurist -b debian/newton
 Homepage: http://www.openstack.org/
 
 Package: python-futurist
 Architecture: all
 Depends: python-concurrent.futures (>= 3.0),
          python-contextlib2,
-         python-monotonic,
+         python-monotonic (>= 0.6),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -67,7 +67,7 @@
 Package: python3-futurist
 Architecture: all
 Depends: python3-contextlib2,
-         python3-monotonic,
+         python3-monotonic (>= 0.6),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          ${misc:Depends},
