## python-futurist 1.1.0

=== debian/changelog ===
python-futurist (1.1.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.
  * Add missing BD on prettytable.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:00:36 +0100

python-futurist (0.21.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream release.
  * d/control: Add dep-8 test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 09:48:51 -0500
