=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-futurist
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-concurrent.futures (>= 3.0),
                      python-contextlib2,
@@ -19,30 +20,33 @@
                      python-hacking (>= 0.10.0),
                      python-monotonic (>= 0.6),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
+                     python-prettytable,
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-contextlib2,
                      python3-eventlet (>= 0.18.4),
                      python3-monotonic (>= 0.6),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
+                     python3-prettytable,
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit (>= 1.1),
                      testrepository,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-futurist?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-futurist -b debian/newton
+Standards-Version: 3.9.7
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
 Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-futurist
 Architecture: all
 Depends: python-concurrent.futures (>= 3.0),
          python-contextlib2,
          python-monotonic (>= 0.6),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,7 +72,7 @@
 Architecture: all
 Depends: python3-contextlib2,
          python3-monotonic (>= 0.6),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 2.0.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
