=== debian/control ===
Source: python-futurist
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-concurrent.futures (>= 3.0.0),
 python-contextlib2 (>= 0.4.0),
 python-coverage (>= 4.0),
 python-eventlet (>= 0.18.2),
 python-hacking (>= 0.10.0),
 python-monotonic (>= 0.6),
 python-openstackdocstheme (>= 1.17.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-prettytable (>= 0.7.1),
 python-six (>= 1.10.0),
 python-subunit (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-contextlib2 (>= 0.4.0),
 python3-coverage (>= 4.0),
 python3-eventlet (>= 0.18.2),
 python3-hacking (>= 0.10.0),
 python3-monotonic (>= 0.6),
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslotest (>= 1:1.10.0),
 python3-prettytable (>= 0.7.1),
 python3-six (>= 1.10.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 subunit (>= 1.1),
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-futurist
Architecture: all
Depends:
 python-concurrent.futures (>= 3.0.0),
 python-contextlib2 (>= 0.4.0),
 python-monotonic (>= 0.6),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-futurist-doc,
Description: useful additions to futures, from the future - Python 2.x
 Code from the future, delivered to you in the now. For example:
  * A futurist.GreenThreadPoolExecutor using eventlet green thread pools. It
    provides a standard executor API/interface and it also gathers execution
    statistics.
  * A futurist.ProcessPoolExecutor derivative that gathers execution
    statistics.
  * A futurist.SynchronousExecutor that doesn’t run concurrently. It has the
    same executor API/interface and it also gathers execution statistics.
  * A futurist.ThreadPoolExecutor derivative that gathers execution statistics.
  * A futurist.periodics.PeriodicWorker that can use the previously mentioned
    executors to run asynchronous work periodically in parallel or
    synchronously.
  * etc.
 .
 This package contains the Python 2.x module.

Package: python-futurist-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: useful additions to futures, from the future - doc
 Code from the future, delivered to you in the now. For example:
  * A futurist.GreenThreadPoolExecutor using eventlet green thread pools. It
    provides a standard executor API/interface and it also gathers execution
    statistics.
  * A futurist.ProcessPoolExecutor derivative that gathers execution
    statistics.
  * A futurist.SynchronousExecutor that doesn’t run concurrently. It has the
    same executor API/interface and it also gathers execution statistics.
  * A futurist.ThreadPoolExecutor derivative that gathers execution statistics.
  * A futurist.periodics.PeriodicWorker that can use the previously mentioned
    executors to run asynchronous work periodically in parallel or
    synchronously.
  * etc.
 .
 This package contains the documentation.

Package: python3-futurist
Architecture: all
Depends:
 python3-contextlib2 (>= 0.4.0),
 python3-monotonic (>= 0.6),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-futurist-doc,
Description: useful additions to futures, from the future - Python 3.x
 Code from the future, delivered to you in the now. For example:
  * A futurist.GreenThreadPoolExecutor using eventlet green thread pools. It
    provides a standard executor API/interface and it also gathers execution
    statistics.
  * A futurist.ProcessPoolExecutor derivative that gathers execution
    statistics.
  * A futurist.SynchronousExecutor that doesn’t run concurrently. It has the
    same executor API/interface and it also gathers execution statistics.
  * A futurist.ThreadPoolExecutor derivative that gathers execution statistics.
  * A futurist.periodics.PeriodicWorker that can use the previously mentioned
    executors to run asynchronous work periodically in parallel or
    synchronously.
  * etc.
 .
 This package contains the Python 3.x module.
