## python-futurist 1.7.0

=== debian/changelog ===
python-futurist (1.7.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 13:38:12 -0400

python-futurist (1.6.0-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Get tarball from openstack.org.
    - d/control: Point Vcs-Browser/Vcs-Git at lp:~ubuntu-server-dev and
      add Testsuite autopkgtest-pkg-python.
    - d/gbp.conf: Retain to enable pristine-tar.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 May 2018 14:41:13 -0400

python-futurist (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:30 +0000

python-futurist (1.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * d/rules: Changed UPSTREAM_GIT protocol to https.
  * Points VCS URLs to Salsa.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Standards-Version is now 4.1.3.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 10:55:53 +0000
