=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-futurist
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
@@ -15,7 +15,6 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-concurrent.futures (>= 3.0.0),
  python-contextlib2 (>= 0.4.0),
@@ -23,31 +22,25 @@
  python-eventlet (>= 0.18.2),
  python-hacking (>= 0.10.0),
  python-monotonic (>= 0.6),
- python-openstackdocstheme (>= 1.17.0),
- python-oslosphinx (>= 2.5.0),
- python-oslotest (>= 1:1.10.0),
+ python-openstackdocstheme (>= 1.18.1),
+ python-oslotest (>= 1:3.2.0),
  python-prettytable (>= 0.7.1),
+ python-reno (>= 2.5.0),
  python-six (>= 1.10.0),
- python-subunit (>= 1.0.0),
- python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python3-contextlib2 (>= 0.4.0),
- python3-coverage (>= 4.0),
  python3-eventlet (>= 0.18.2),
- python3-hacking (>= 0.10.0),
  python3-monotonic (>= 0.6),
- python3-openstackdocstheme (>= 1.17.0),
- python3-oslotest (>= 1:1.10.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-prettytable (>= 0.7.1),
+ python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
- python3-subunit (>= 1.0.0),
- python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- subunit (>= 1.1),
+ subunit,
  testrepository,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
 Homepage: http://www.openstack.org/
