=== debian/changelog ===
python-futurist (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:13:50 +0200

python-futurist (1.8.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Using python3 -m sphinx to build the doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 11:43:10 +0100
