=== debian/control ===
Source: python-futurist
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-eventlet,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-prettytable,
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-futurist
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-futurist.git
Homepage: http://www.openstack.org/

Package: python-futurist-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: useful additions to futures, from the future - doc
 Code from the future, delivered to you in the now. For example:
  * A futurist.GreenThreadPoolExecutor using eventlet green thread pools. It
    provides a standard executor API/interface and it also gathers execution
    statistics.
  * A futurist.ProcessPoolExecutor derivative that gathers execution
    statistics.
  * A futurist.SynchronousExecutor that doesn’t run concurrently. It has the
    same executor API/interface and it also gathers execution statistics.
  * A futurist.ThreadPoolExecutor derivative that gathers execution statistics.
  * A futurist.periodics.PeriodicWorker that can use the previously mentioned
    executors to run asynchronous work periodically in parallel or
    synchronously.
  * etc.
 .
 This package contains the documentation.

Package: python3-futurist
Architecture: all
Depends:
 python3-pbr,
 python3-prettytable,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-futurist-doc,
Description: useful additions to futures, from the future - Python 3.x
 Code from the future, delivered to you in the now. For example:
  * A futurist.GreenThreadPoolExecutor using eventlet green thread pools. It
    provides a standard executor API/interface and it also gathers execution
    statistics.
  * A futurist.ProcessPoolExecutor derivative that gathers execution
    statistics.
  * A futurist.SynchronousExecutor that doesn’t run concurrently. It has the
    same executor API/interface and it also gathers execution statistics.
  * A futurist.ThreadPoolExecutor derivative that gathers execution statistics.
  * A futurist.periodics.PeriodicWorker that can use the previously mentioned
    executors to run asynchronous work periodically in parallel or
    synchronously.
  * etc.
 .
 This package contains the Python 3.x module.
