## python-futurist 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,4 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.10.0 # MIT
-monotonic>=0.6;python_version<'3.3' # Apache-2.0
-futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
-contextlib2>=0.4.0;python_version<'3.0' # PSF License
 PrettyTable<0.8,>=0.7.1 # BSD
