=== debian/changelog ===
python-futurist (2.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop (Build-)Depends on prettytable.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 16:16:02 +0000
