=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-hacking (>= 0.10.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-oslotest (>= 1:3.2.0),
- python3-prettytable (>= 0.7.1),
  python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
@@ -56,7 +55,6 @@
 Architecture: all
 Depends:
  python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.1),
  python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
