## python-futurist 2.1.1

=== debian/changelog ===
python-futurist (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:26:54 +0200

python-futurist (2.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:31:08 +0200

python-futurist (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove python3-prettytable from runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 14:18:45 +0200
