=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: python-futurist
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-eventlet (>= 0.18.2),
- python3-hacking (>= 0.10.0),
- python3-openstackdocstheme (>= 1.20.0),
- python3-oslotest (>= 1:3.2.0),
- python3-six (>= 1.10.0),
- python3-stestr (>= 2.0.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
+ python3-coverage,
+ python3-eventlet,
+ python3-hacking,
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-prettytable,
+ python3-six,
+ python3-stestr,
+ python3-testscenarios,
+ python3-testtools,
  subunit,
-Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-futurist
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-futurist
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-futurist.git
 Homepage: http://www.openstack.org/
 
 Package: python-futurist-doc
@@ -54,8 +55,8 @@
 Package: python3-futurist
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
+ python3-pbr,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
