## python-futurist 2.3.0

=== debian/changelog ===
python-futurist (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Add python3-greenlet as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:32:09 +0200

python-futurist (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:00:34 +0200

python-futurist (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:34:58 +0200
