## python-futurist 2.4.0

=== requirements.txt ===
--- 
+++ 
@@ -4,4 +4,3 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.10.0 # MIT
-PrettyTable<0.8,>=0.7.1 # BSD
