=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-eventlet,
+ python3-greenlet,
  python3-hacking,
  python3-openstackdocstheme,
  python3-oslotest,
@@ -55,6 +56,7 @@
 Package: python3-futurist
 Architecture: all
 Depends:
+ python3-greenlet,
  python3-pbr,
  python3-six,
  ${misc:Depends},
