## python-futurist 2.4.1

=== debian/changelog ===
python-futurist (2.4.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047361).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:45:01 +0200

python-futurist (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:55:17 +0200

python-futurist (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 11:42:00 +0200
