## python-futurist 3.0.0

=== debian/changelog ===
python-futurist (3.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090504).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:48:19 +0100

python-futurist (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:14:49 +0200

python-futurist (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 13:35:44 +0100
