=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-openstackdocstheme,
  python3-oslotest,
  python3-prettytable,
- python3-six,
  python3-stestr,
  python3-testscenarios,
  python3-testtools,
@@ -58,7 +57,6 @@
 Depends:
  python3-greenlet,
  python3-pbr,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
