## python-futurist 3.2.0

=== requirements.txt ===
debtcollector>=3.0.0 # Apache-2.0
